<?
require_once("conn.php");
$db_connection=mysqli_connect($db_server, $db_username, $db_password) or die("koneksi gagal");
mysqli_select_db($db_connection,$db_database);
$trx = mysqli_query($db_connection,"SELECT * FROM transaksi where status<3");
$jumlah=mysqli_num_rows($trx);
echo "##$jumlah/-";
$no = 1;				
while ($baris=mysqli_fetch_array($trx))
	{
	$kodetrx= $baris['kode'];
	echo "$kodetrx-";
	$no++;
	}
?>
